<?php
/*
Plugin Name: Greek Postcodes Plugin
Description: A plugin to display post codes of Greece along with the Greek region, longitude and latitude.
Version: 1.0
Author: Valiotis Dimitrios (www.vdesigns.gr)
E-mail: info@vdesigns.gr
Website: www.vdesigns.gr
*/

// Add dashboard page
function greece_postcodes_dashboard_page() {
    add_menu_page(
        'Greece Postcodes',
        'Postcodes',
        'manage_options',
        'greece-postcodes-dashboard',
        'greece_postcodes_dashboard_content',
        'dashicons-location' // Icon for the menu
    );
}
add_action('admin_menu', 'greece_postcodes_dashboard_page');

// Dashboard page content
function greece_postcodes_dashboard_content() {
    // Include the HTML/PHP code to display postcodes, longitude, and latitude
    include_once(plugin_dir_path(__FILE__) . 'dashboard.php');
}
